:host {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url('https://gw.alipayobjects.com/zos/rmsportal/TVYTbAXWheQpRcWDaDMu.svg');
  background-repeat: no-repeat;
  background-position: center 110px;
  background-size: 100%;
  background-color: #f0f2f5;
  padding-top: 250px;
  padding-bottom: 250px;

  form.login-form {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;

    .login-form-forgot {
      float: right;
    }

    .login-form-button {
      width: 100%;
    }
  }

}
